{
    "frontend": [
        {
            "filename" : "web_res_index1",
            "name" : {
                "zh_tw" : "1. 列表 ( 模組標題, 連結, 連結說明 )",
                "en" : "1. List (widget-title, link, link description)"
                },
            "thumbnail" : "thumb.png"
        },
        {
            "filename" : "web_res_index2",
            "name" : {
                "zh_tw" : "2. 三欄式列表 ( 模組標題, 連結, 連結說明 )",
                "en" : "2. 3 column List (widget-title, link, link description)"
                },
            "thumbnail" : "thumb.png"
        }
    ],
    "widgets" : [
        {
            "filename" : "web_res_widget1",
            "name" : {
                "zh_tw" : "1. 直式列表 ( 模組標題, 連結 )",
                "en" : "1. Vertical List (widget-title, link)"
                },
            "thumbnail" : "thumb.png"
        },
        {
            "filename" : "web_res_widget2",
            "name" : {
                "zh_tw" : "2. 橫式列表 ( 模組標題, 連結 )",
                "en" : "2. Horizontal List (widget-title, link)"
                },
            "thumbnail" : "thumb.png"
        }
    ]
}